Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
Severity: Minor Add-on version:
Has patch: Hito:
Description

Comunican por la lista de usuarios:

Haciendo pruebas con gvSIG 2.1 (2254) me encuentro que en el cálculo de
áreas de polígonos con la calculadora de campos difiere en algunas filas de
los resultados obtenidos con "añadir medición". La misma capa en gvSIG 1.12
con los dos métodos sí que obtengo el mismo resultado.

La capa en cuestión es la de EENNPP de Andalucia descargada de la REDIAM en
ETRS89.

History
#1 - 11/13/2014 04:04 AM - Antonio Falciano

It seems a duplicate of #2737.

#2 - 12/10/2014 12:01 PM - Álvaro Anguix
- Category set to Document table

#3 - 12/10/2014 12:45 PM - Álvaro Anguix
- Status changed from New to Invalid

Cierto, está duplicado. Lo paso a invalid.
